#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.1
visibility:           public
id:                   yesod-1.6.1.1-LsACCMpdvHvEvnBhBmrO5o
key:                  yesod-1.6.1.1-LsACCMpdvHvEvnBhBmrO5o
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  42173d8a38100af8cc50bf6f1f976905
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-1.6.1.1
hs-libraries:         HSyesod-1.6.1.1-LsACCMpdvHvEvnBhBmrO5o
depends:
    aeson-1.5.6.0-Er8hVcKeB6UIjaphu3gpm9 base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-LfHDYs4bYclAqHNTbiVQUG
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.5-6H6tLad7W7h7VFpwmscvLi
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    monad-logger-0.3.36-9srGTnbKCKIL7sVtd8XSrz
    shakespeare-2.0.25-FfmcSLcn2hsEldltjhD0R6
    streaming-commons-0.2.2.1-ErTM1t7JzRS8YOiicvytZD
    template-haskell-2.16.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-4AoMTstniRpGNa4LW5BINH
    wai-3.2.3-I9oWaLbbeTXF5sLfVijkJW
    wai-extra-3.1.6-8uHwtNPMX6BAtlOScrsSWa
    wai-logger-2.3.6-5adWASQ5eQKKjzvWNx60J7
    warp-3.3.15-Acm5JmuOtMl7KD1pGeDlfM
    yaml-0.11.5.0-8pvbCeAeDC6NV5Ab8qzkS
    yesod-core-1.6.19.0-FXd3EGP14NJ4S8md1FCity
    yesod-form-1.7.0-BBIydWTedkV4dZ4EoQCxv8
    yesod-persistent-1.6.0.7-CI9vcuwSZ5NJbMguf1pjbA

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

